Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Typedef Nes::Api::User::QuestionCallback

User question callback prototype.

Parameters:
  `userData` - optional user data
  `question` - type of question
Returns:
  user answer

Details

### QuestionCallback

    public typedef Answer( NST_CALLBACK* QuestionCallback )( UserData userData, Question question );

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD